{ pkgs ? import <nixpkgs> {} }:

pkgs.mkShell {
	buildInputs = [
		pkgs.python313Packages.numpy
		pkgs.python313Packages.soundfile
		pkgs.python313Packages.scikit-learn
		pkgs.python313Packages.scipy
	];
}
